char *s = N_("Add subtitles");
char *s = N_("Choose a file");
char *s = N_("Clear");
char *s = N_("Encoding: ");
char *s = N_("File: ");
char *s = N_("Language: ");
char *s = N_("Put subtitles upper");
